/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 14, 2016, 7:57:17 PM
    Author     : benbasha
*/

.footer {
    height: 300px;
    background-color: #232323;
}
@media (max-width: 768px) {
.footer {
    display: inline-block;
    height: auto;
    width: 100%;
}
}
.footer h1 {
    font-size: 24px;
    font-family: 'laba';
    color: white;
    margin: 20px 0 5px;
}

.footer a, .footer-item {
    color: white;
    font-size: 14px;
    line-height: 23px;
}

.footer ul {
    list-style-type: none;
}

.footer-item {
    color: white;
}

.fotter-credit {
    text-align: center;
    padding: 14px;
}

ul.social li {
    display: inline-block;
    margin-left: 21px;
    margin-top: 20px;
}

.footer-container {
    width: 1200px;
    margin: 0 auto;
}

.footer h1 a {
    font-size: inherit;
}